Loading...
Searching...
No Matches
msg_accepter.h File Reference
`#include <gnuradio/api.h>`
`#include <gnuradio/messages/msg_accepter.h>`
`#include <pmt/pmt.h>`
Include dependency graph for msg_accepter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::msg_accepter
| Accepts messages and inserts them into a message queue, then notifies subclass gr::basic_block there is a message pending. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.